/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

Main Slider CSS*/





.jcarousel-skin-mainSlider .jcarousel-container {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
   border-radius: 0px;
   /*left: 50%;
	margin-left: -500px;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-mainSlider .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-mainSlider .jcarousel-container-horizontal {
    width: 914px;
    padding: 0px 45px;
}

/*.jcarousel-skin-mainSlider .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}*/

.jcarousel-skin-mainSlider .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-mainSlider .jcarousel-clip-horizontal {
    width:  914px;
    height: 364px;
}

/*.jcarousel-skin-mainSlider .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}*/

.jcarousel-skin-mainSlider .jcarousel-item {
    width: 914px;
    height: 364px;
}

.jcarousel-skin-mainSlider .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 3px;
}

.jcarousel-skin-mainSlider .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

/*.jcarousel-skin-mainSlider .jcarousel-item-vertical {
    margin-bottom: 10px;
}*/

.jcarousel-skin-mainSlider .jcarousel-item-placeholder {
    /*background: #fff;
    color: #000;*/
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-mainSlider .jcarousel-next-horizontal {
    position: absolute;
    top: 101px;
    right: 8px;
    width: 32px;
    height: 162px;
    cursor: pointer;
    background: transparent url(Azure-Next-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-mainSlider .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(Azure-Featured-Arrows.png);
}

.jcarousel-skin-mainSlider .jcarousel-next-horizontal:hover,
.jcarousel-skin-mainSlider .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-mainSlider .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-mainSlider .jcarousel-next-disabled-horizontal,
.jcarousel-skin-mainSlider .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-mainSlider .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-mainSlider .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-mainSlider .jcarousel-prev-horizontal {
    position: absolute;
    top: 50px;
    left: 10px;
    width: 32px;
    height: 264px;
    cursor: pointer;
    background: transparent url(Azure-Featured-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-mainSlider .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(Azure-Next-Arrows.png);
}

.jcarousel-skin-mainSlider .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-mainSlider .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-mainSlider .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-mainSlider .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-mainSlider .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-mainSlider .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-mainSlider .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-mainSlider .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-mainSlider .jcarousel-next-vertical:hover,
.jcarousel-skin-mainSlider .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-mainSlider .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-mainSlider .jcarousel-next-disabled-vertical,
.jcarousel-skin-mainSlider .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-mainSlider .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-mainSlider .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-mainSlider .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-mainSlider .jcarousel-prev-vertical:hover,
.jcarousel-skin-mainSlider .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-mainSlider .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-mainSlider .jcarousel-prev-disabled-vertical,
.jcarousel-skin-mainSlider .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-mainSlider .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-mainSlider .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

























/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

VIDEO CSS*/
































.jcarousel-skin-videos .jcarousel-container {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
   /*left: 50%;
	margin-left: -500px;
	z-index: 50;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-videos .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-videos .jcarousel-container-horizontal {
    width: 910px;
    padding: 0px 45px;
}

/*.jcarousel-skin-videos .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}*/

.jcarousel-skin-videos .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-videos .jcarousel-clip-horizontal {
    width:  910px;
    height: 176px;
}

/*.jcarousel-skin-videos .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}*/

.jcarousel-skin-videos .jcarousel-item {
    width: 302px;
    height: 176px;
}

.jcarousel-skin-videos .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 3px;
}

.jcarousel-skin-videos .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

/*.jcarousel-skin-videos .jcarousel-item-vertical {
    margin-bottom: 10px;
}*/

.jcarousel-skin-videos .jcarousel-item-placeholder {
    /*background: #fff;
    color: #000;*/
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-videos .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 8px;
    width: 32px;
    height: 162px;
    cursor: pointer;
    background: transparent url(Azure-Next-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-videos .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(Azure-Videos-Arrows.png);
}

.jcarousel-skin-videos .jcarousel-next-horizontal:hover,
.jcarousel-skin-videos .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-videos .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-videos .jcarousel-next-disabled-horizontal,
.jcarousel-skin-videos .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-videos .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-videos .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-videos .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 10px;
    width: 32px;
    height: 162px;
    cursor: pointer;
    background: transparent url(Azure-Videos-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-videos .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(Azure-Next-Arrows.png);
}

.jcarousel-skin-videos .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-videos .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-videos .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-videos .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-videos .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-videos .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-videos .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-videos .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-videos .jcarousel-next-vertical:hover,
.jcarousel-skin-videos .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-videos .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-videos .jcarousel-next-disabled-vertical,
.jcarousel-skin-videos .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-videos .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-videos .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-videos .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-videos .jcarousel-prev-vertical:hover,
.jcarousel-skin-videos .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-videos .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-videos .jcarousel-prev-disabled-vertical,
.jcarousel-skin-videos .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-videos .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-videos .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}









/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

POSTER CSS*/







.jcarousel-skin-posters .jcarousel-container {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
   border-radius: 0px;
   /*left: 50%;
	margin-left: -500px;
	z-index: 50;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-posters .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-posters .jcarousel-container-horizontal {
    width: 910px;
    padding: 0px 45px;
}

/*.jcarousel-skin-posters .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}*/

.jcarousel-skin-posters .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-posters .jcarousel-clip-horizontal {
    width:  910px;
    height: 264px;
}

/*.jcarousel-skin-posters .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}*/

.jcarousel-skin-posters .jcarousel-item {
    width: 179px;
    height: 264px;
}

.jcarousel-skin-posters .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 4px;
}

.jcarousel-skin-posters .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

/*.jcarousel-skin-posters .jcarousel-item-vertical {
    margin-bottom: 10px;
}*/

.jcarousel-skin-posters .jcarousel-item-placeholder {
    /*background: #fff;
    color: #000;*/
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-posters .jcarousel-next-horizontal {
    position: absolute;
    top: 41px;
    right: 8px;
    width: 32px;
    height: 162px;
    cursor: pointer;
    background: transparent url(Azure-Next-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-posters .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(Azure-Posters-Arrows.png);
}

.jcarousel-skin-posters .jcarousel-next-horizontal:hover,
.jcarousel-skin-posters .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-posters .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-posters .jcarousel-next-disabled-horizontal,
.jcarousel-skin-posters .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-posters .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-posters .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-posters .jcarousel-prev-horizontal {
    position: absolute;
    top: -10px;
    left: 10px;
    width: 32px;
    height: 264px;
    cursor: pointer;
    background: transparent url(Azure-Posters-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-posters .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(Azure-Next-Arrows.png);
}

.jcarousel-skin-posters .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-posters .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-posters .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-posters .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-posters .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-posters .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-posters .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-posters .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-posters .jcarousel-next-vertical:hover,
.jcarousel-skin-posters .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-posters .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-posters .jcarousel-next-disabled-vertical,
.jcarousel-skin-posters .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-posters .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-posters .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-posters .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-posters .jcarousel-prev-vertical:hover,
.jcarousel-skin-posters .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-posters .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-posters .jcarousel-prev-disabled-vertical,
.jcarousel-skin-posters .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-posters .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-posters .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}









/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

COMPOSITE CSS*/












.jcarousel-skin-composites .jcarousel-container {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
   border-radius: 0px;
   /*left: 50%;
	margin-left: -500px;
	z-index: 50;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-composites .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-composites .jcarousel-container-horizontal {
    width: 910px;
    padding: 0px 45px;
}

/*.jcarousel-skin-composites .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}*/

.jcarousel-skin-composites .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-composites .jcarousel-clip-horizontal {
    width:  910px;
    height: 260px;
}

/*.jcarousel-skin-composites .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}*/

.jcarousel-skin-composites .jcarousel-item {
    width: 460px;
    height: 260px;
}

.jcarousel-skin-composites .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-composites .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

/*.jcarousel-skin-composites .jcarousel-item-vertical {
    margin-bottom: 10px;
}*/

.jcarousel-skin-composites .jcarousel-item-placeholder {
    /*background: #fff;
    color: #000;*/
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-composites .jcarousel-next-horizontal {
    position: absolute;
    top: 45px;
    right: 8px;
    width: 32px;
    height: 162px;
    cursor: pointer;
    background: transparent url(Azure-Next-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-composites .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(Azure-Composites-Arrows.png);
}

.jcarousel-skin-composites .jcarousel-next-horizontal:hover,
.jcarousel-skin-composites .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-composites .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-composites .jcarousel-next-disabled-horizontal,
.jcarousel-skin-composites .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-composites .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-composites .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-composites .jcarousel-prev-horizontal {
    position: absolute;
    top: -5px;
    left: 10px;
    width: 32px;
    height: 264px;
    cursor: pointer;
    background: transparent url(Azure-Composites-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-composites .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(Azure-Next-Arrows.png);
}

.jcarousel-skin-composites .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-composites .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-composites .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-composites .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-composites .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-composites .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-composites .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-composites .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-composites .jcarousel-next-vertical:hover,
.jcarousel-skin-composites .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-composites .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-composites .jcarousel-next-disabled-vertical,
.jcarousel-skin-composites .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-composites .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-composites .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-composites .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-composites .jcarousel-prev-vertical:hover,
.jcarousel-skin-composites .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-composites .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-composites .jcarousel-prev-disabled-vertical,
.jcarousel-skin-composites .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-composites .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-composites .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}









/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

COVER CSS*/












.jcarousel-skin-covers .jcarousel-container {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
   border-radius: 0px;
   /*left: 50%;
	margin-left: -500px;
	z-index: 50;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-covers .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-covers .jcarousel-container-horizontal {
    width: 910px;
    padding: 0px 45px;
}

/*.jcarousel-skin-covers .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}*/

.jcarousel-skin-covers .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-covers .jcarousel-clip-horizontal {
    width:  910px;
    height: 227px;
}

/*.jcarousel-skin-covers .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}*/

.jcarousel-skin-covers .jcarousel-item {
    width: 179px;
    height: 227px;
}

.jcarousel-skin-covers .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 3px;
}

.jcarousel-skin-covers .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

/*.jcarousel-skin-covers .jcarousel-item-vertical {
    margin-bottom: 10px;
}*/

.jcarousel-skin-covers .jcarousel-item-placeholder {
    /*background: #fff;
    color: #000;*/
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-covers .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: 8px;
    width: 32px;
    height: 162px;
    cursor: pointer;
    background: transparent url(Azure-Next-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-covers .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(Azure-Covers-Arrows.png);
}

.jcarousel-skin-covers .jcarousel-next-horizontal:hover,
.jcarousel-skin-covers .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-covers .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-covers .jcarousel-next-disabled-horizontal,
.jcarousel-skin-covers .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-covers .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-covers .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-covers .jcarousel-prev-horizontal {
    position: absolute;
    top: -20px;
    left: 10px;
    width: 32px;
    height: 264px;
    cursor: pointer;
    background: transparent url(Azure-Covers-Arrows.png) no-repeat 0 0;
}

.jcarousel-skin-covers .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(Azure-Next-Arrows.png);
}

.jcarousel-skin-covers .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-covers .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-covers .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-covers .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-covers .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-covers .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-covers .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-covers .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-covers .jcarousel-next-vertical:hover,
.jcarousel-skin-covers .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-covers .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-covers .jcarousel-next-disabled-vertical,
.jcarousel-skin-covers .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-covers .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-covers .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-covers .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-covers .jcarousel-prev-vertical:hover,
.jcarousel-skin-covers .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-covers .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-covers .jcarousel-prev-disabled-vertical,
.jcarousel-skin-covers .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-covers .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-covers .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}


















/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

WOW SLIDER CSS*/



















































/* 
	Resets defualt browser settings
	reset.css
*/

/*
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
*/


/*
	Page style
*/
/*body { 
	font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
	letter-spacing:0;
	color:#434343;
	/*background:#efefef url(../img/background.png) repeat top center;*/
	/*padding:20px 0;*/
	/*position:relative;
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;
}
*/
#container {
	width:1125px;
	/*padding:10px;
	margin:0 auto;*/
	left: 50%;
	top: 263px;
	margin-left: -562px;
	position:absolute;
	z-index:0;
}


#example {
	width:1125px;
	height:590px;
	left: 50%;
	margin-left: -562px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:100px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:1125px;
	height:590px;
	top:-3px;
	left:0px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:10px;
	left:112px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:900px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:900px;
	height:506px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:230px;
	left:-30px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:906px;
}

/*
	Pagination
	
	
*/

.pagination {
	width:100px;
	margin-top: 26px;
	margin-left: 750px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:900px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

/*
	Footer
*/

#footer {
	text-align:center;
	width:580px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Anchors
*/

a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}
